package edu.cmu.cs.l3.translate;

import edu.cmu.cs.l3.tree.*;
import edu.cmu.cs.l3.frame.*;
import java.util.*;

public class Fragment {

    public Fragment(Frame frame) {
        m_frame = frame;
    }

    public Frame getFrame() {
        return m_frame;
    }

    public void setAssemCode(List code) {
        m_acode = code;
    }

    public List getAssemCode() {
        return m_acode;
    }

    private Frame m_frame;
    private List m_acode;
}